### Class

# Nautilus PropertiesItem

#### Description

    final class Nautilus.PropertiesItem : GObject.Object {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Constructors

###### nautilus_properties_item_new

No description available.

#### Instance methods

###### nautilus_properties_item_get_name

No description available.

###### nautilus_properties_item_get_value

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Nautilus.PropertiesItem:name

No description available.

###### Nautilus.PropertiesItem:value

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct NautilusPropertiesItemClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.